@import "b4basics.css";
 @import "bxslider.css";
/*BE font*/
 @font-face {
   font-family: 'Befont_webnormal';
   src: url('../fonts/Befont_webnormal.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}
/*BC fonts*/
 @font-face {
   font-family: 'HelveticaNeueLTStd-Roman';
   font-style: normal;
   font-weight: 400;
   font-display: auto;
   src: url('../fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'), url('../fonts/HelveticaNeueLTStd-Roman.woff') format('woff');
   unicode-range: U+000-5FF;
  /* Latin glyphs */
}
 @font-face {
   font-family: 'HelveticaNeueLTStd-Bd';
   font-style: normal;
   font-weight: 400;
   font-display: auto;
   src: url('../fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'), url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff');
   unicode-range: U+000-5FF;
  /* Latin glyphs */
}
/**/

/*Banner Fonts*/
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BdCn.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BlkCn.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-BlkCn.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-MdCn.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-MdCn.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


/**/
 body {
   background: #fff;
   font-family: 'HelveticaNeueLTStd-Roman',Helvetica,Arial,sans-serif;
   color: #363c41;
   font-size: 16px;
   overflow-x: hidden;
}
 h1,h2,h3,h4,h5,h6 {
   font-family: 'HelveticaNeueLTStd-Bd',Helvetica,Arial,sans-serif;
   color: #172e81;
   line-height: 1.3;
}
 p {
   font-size: 17.6px;
   font-weight: 400;
   margin-bottom: 15px;
}
 ul li, ul li ul li, ul li ul li ul li{
   font-size: 17.6px;
}

 ol li, ol li ol li, ol li ol li ol li{
   font-size: 17.6px;
}

 ul, ol{
   margin-bottom: 15px;
}
 a {
   color: #172e81;
   font-size: 17.6px;
   font-weight: 400;
   text-decoration: underline;
   line-height: 1.5 
}
 a:hover {
   color: #0056b3;
   text-decoration: underline;
}
 hr {
   border-top: 1px solid #ccccd1 
}
 .text-left {
   text-align: left !important;
}
 .text-center {
   text-align: center !important;
}
 .text-right {
   text-align: right !important;
}
 .row:after, .row:before{
   display:inline;
}
 .noPadding, .noPad {
   padding: 0 
}
 .sep10 {
   margin-top: 10px !important;
   display: block;
}
 .sep20 {
   margin-top: 20px !important;
   display: block;
}
 .sep30 {
   margin-top: 30px !important;
   display: block;
}
 .sep40 {
   margin-top: 40px !important;
   display: block;
}
 .sep50 {
   margin-top: 50px !important;
   display: block;
}
 .sep60 {
   margin-top: 60px !important;
   display: block;
}
 .sep80 {
   margin-top: 80px !important;
   display: block;
}
 .sep90 {
   margin-top: 90px !important;
   display: block;
}
 .sep100 {
   margin-top: 100px !important;
   display: block;
}
 .mt-0{
   margin-top: 0;
}
 .mt-1{
   margin-top: 1%;
}
 .mt-3{
   margin-top: 3%;
}
 .mt-5{
   margin-top: 5%;
}
 .mb-0{
   margin-bottom: 0;
}
 .mb-1{
   margin-bottom: 1%;
}
 .mb-3{
   margin-bottom: 3%;
}
 .mb-5{
   margin-bottom: 5%;
}

 .ml-0{
   margin-left: 0;
}
 .mr-0{
   margin-right: 0;
}
 .center {
   display: block;
   text-align: center;
   margin-right: auto;
   margin-left: auto 
}
 .imgResponsive, .imgRes {
   width: 100% 
}
 .fullWidth {
   width: 100% 
}
 .img-responsive, .img-fluid{
   display: block;
   max-width: 100%;
   height:auto;
}
 .no-gutters > [class*='col-'] {
   padding-right:0;
   padding-left:0;
}
 .no-pad{
   padding: 0 !important 
}
 input:focus, textarea:focus {
   outline: none 
}
 input::-moz-focus-inner {
   border: 0 
}
 a img {
   outline: none 
}
 img {
   border: 0;
  /*max-width: 100%;
   hh addition */
}
 button, button:link, button:focus, button:active, button:hover, button:visited, .btn, .btn:link, .btn:focus, .btn:active, .btn:hover, .btn:visited, a, a:link, a:focus, a:active, a:hover, a:visited {
   border: 0;
   outline: none;
   outline: 0;
   border-color: transparent 
}
 .btn {
   border-radius: 0;
   -webkit-transition: none;
   -o-transition: none;
   transition: none;
}
 .clearfix {
   clear: both 
}
 .white{
   color: #fff !important;
}

 .gold, .yellow{
   color: #ebbf14 !important;
}
 .blue{
   color:#172e81 !important;
}

 .lightGray{
   color:#6c757d !important;
}

 .darkGray{
   color:#232323 !important;
}

 .red{
   color:#ff0000 !important;
}
 .des {
   display: block!important 
}
 @media(max-width:576px) {
   .des {
     display: none!important 
  }
}
 .mob {
   display: none!important 
}
 @media(max-width:576px) {
   .mob {
     display: block!important 
  }
}

.w-100{
  width: 100% !important;
}

.mw-100{
      max-width: 100% !important;
}

.bgWhite{
  background-color: #fff !important;
  padding: 1%;
}


.small{
  font-size: 90%;
}

.skip-to-main-content-link {
position: absolute;
    left: -9999px;
    z-index: 999;
    padding: 10px;
    background-color: white;
    color: black;
    opacity: 0;
    display: block;
    width: 100%;
    text-align: center;
}
.skip-to-main-content-link:focus {
  left: 50%;
  transform: translateX(-50%);
  opacity: 1;
}


h1.page-title{
text-align: center;
    font-size: 3.5em;
    margin: 0;
  font-family: 'Helvetica Neue LT Std';
  font-weight: 700; 
    color: #ebbf14;
}

@media (max-width: 576px){  

h1.page-title{
line-height: 1;
}

}

.page-subtitle{
  color: white;
  text-align: center;
  font-family: 'Helvetica Neue LT Std';
  font-weight: 500; 
  font-style: normal;
  font-size: 2em;
  line-height: 1;
  display: block;
}


.flexCenter{
    justify-content:center
}

.programsSlider{
      opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
}

.programsSlider.slick-initialized {
    visibility: visible;
    opacity: 1;    
}

.uranus.tparrows {
  background: #ebbf14 !important;
}

.mediaCovLinkActive{
   background-color: #172e81;
   color: white !important;
}

.w-100{
  width: 100% !important;
}

.mw-100{
      max-width: 100% !important;
}

.heroContent{
  position: relative;
    width: 90%;
    margin: -180px auto 0 auto;
}

.bgWhite{
  background-color: #fff !important;
  padding: 1%;
}

.active3 {
    background-color: #f3f3f3;
    color: black;
}

.small{
  font-size: 90%;
}

.npMenuWrap{
  width: 100%;
  margin-top: 30px;
}

.pillsProgram li{
  width: 100%;
  height: 55px;
  display: flex;
  justify-content: center;
    align-items: center;
    margin: -2px 0 -2px 0;
    border-bottom:  1px solid #ccc
}

.pillsProgram li:hover{
background-color: #e9ecef;
}

.pillsProgram li a{
    text-decoration: none;
    color: #172e81;
}
.d3Link{
    display: flex;
    align-items: flex-start;
    width: 100%;
    padding: 0 10px;
}

.d3MenuIcon{
  font-size: 1.5em;
  margin-right: 10px;
}

.d3Content{
  padding: 0 5%; 
}

.d3Content p, .d3Content ul li{
  color: #000;
  line-height: 1.6;
}

.progsMainContainer{
  background: #52595f;
}

.d3InnerMainCont .tab-pane{
  background: white;
}

.active a.d3Link{
  color: #172e81;
}


#sideBarLinksProgs{
  background-color: #2c2c2c !important;
  margin-left: 1%;
  min-height: 200px;
  display: flex;
    flex-direction: column;
    justify-content: center;
}

#sideBarLinksProgs a {
    padding: 10px;
    text-align: center;
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
}

#sideBarLinksProgs a:hover {
    background-color: #172e81;
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.page-template-default  .page-template-default .picture-container {
    width: 100%;
    min-height: 60vh;
    max-height: 900px;
}

.fixed-img {
    background: #172e81;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    z-index: -1;
    background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.picture-container {
    max-height: 500px;
    min-height: 50vh;
    height: 94vh;
    position: relative;
    z-index: 800;
}

.page-template-default  .page-template-default .picture-container {
    width: 100%;
    min-height: 60vh;
    max-height: 900px;
}

.fixed-img {
    background: #172e81;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    z-index: -1;
    background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.centered-box {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background: #16161670;
    padding: 20px;
    width: 100%;
}

h1.page-title{
text-align: center;
    font-size: 3.5em;
    margin: 0;
  font-family: 'Helvetica Neue LT Std';
  font-weight: 700; 
    color: #ebbf14;
}

@media (max-width: 576px){  
  h1.page-title{
  line-height: 1;
  }

}

.page-subtitle{
    color: white;
  text-align: center;
  font-family: 'Helvetica Neue LT Std';
  font-weight: 500; 
  font-style: normal;
  font-size: 2em;
  line-height: 1;
  display: block;
}


.smallNoteYellow{
    border: thin solid #d3d3d3;
    padding: 2% 4%;
    color: #172e81;
    background: #f5f5f5;
    font-size: 90%;
}

.internatSideLinkTitle{
    text-align: center;
    background: #172e81;
    color: white;
    text-transform: uppercase;
    padding: 2%;
}

.internatSideLinksLi{
    padding-bottom: 10px;
    color: #172e81;
    padding-bottom: 10px;
}

.FacultyNameTitle{
  font-size: 1.5em;
  margin-top: 0px;
  margin-bottom: 0px;
}

.FacultyNameSubTitle{
  font-size: 1em;
  font-weight: bold;
}

.facultyTabContent p{
  padding: 0 20px 0 0;
}

.facultyPhotoBox{
  box-shadow: 7px 7px 5px #a9a9a9;
  max-height: 200px;
}

@media (max-width: 768px){  
  .facultyPhotoBox{
    margin: 5% 0
  }
}

.nav-stacked li{
  display: block;
  width: 100%;
}
.progsSectTabs{
  margin-top: 2em;
}

.facultyTabList{
margin-bottom: 4%;
   border-top: 1px solid #b3b3b3;
   border-bottom: 1px solid #b3b3b3;
   display: flex;
    justify-content: space-between;
    width: 100%;
}

.progsSectTabs .nav-pills > li.active > a, .progsSectTabs .nav-pills > li.active > a:focus, .progsSectTabs .nav-pills > li.active > a:hover {
background-color: #ffffff;
    color: #172e81;
    /*border-top: 3px solid #ebbf14;*/
    border-bottom: 3px solid #ebbf14;
    font-weight: 900;
}

.progsSectTabs .nav-pills > li {
    margin-bottom: 0;
  }

.progsSectTabs .nav-pills > li > a {
    background-color: #fff;
    text-decoration: none;
    color: #000;
    border-radius: 0px;
}

.nav-stacked>li>a {
    border-radius: 0px;
}


.ugProgs-centered-box {
    position: absolute;
    left: 50%;
    top: 332px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background: #242424cf;
    padding: 40px 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.ugProgs-picture-container {
    max-height: 430px;
    min-height: 40vh;
    height: 90vh;
    position: relative;
    z-index: 800;
}

@media (max-width: 576px){  

  .ugProgs-centered-box {
      position: absolute;
      left: 50%;
      top: 123px;
      transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      background: #242424cf;
      padding: 35px 20px;
  }

  .ugProgs-picture-container {
  max-height: 245px;
      min-height: 24vh;
      height: 63vh;
  }

}


a.btnTitLink2{
  text-decoration: none;
  color: #2a2a2a;
  font-size: 1.1em;
  font-weight: normal;
 font-family: 'HelveticaNeueLTStd-Roman',Helvetica,Arial,sans-serif;
  font-weight: 700; 
}

a.btnTitLink2:hover{
  text-decoration: none;
  color: #2a2a2a;
}

.newAccordion2 .panel-heading {
    padding: 20px;
}

.newAccordion2 .panel-default>.panel-heading {
    color: #333;
    background-color: #e9ecef;
    border-color: #fff;
}

.newAccordion2 .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
    background-color: #f7f7f7;
}

.newFaqTitle{

}

.profileSect{
  margin-top: 0;
  margin-bottom: 5%;
  padding-bottom: 20px;
  border-bottom: 1px solid #ebbf14;
}

.sideBarLinks2 {
    color: white;
    margin-top: 15px;
    margin-bottom: 50px;
}

.sideBarLinks2 a {
    text-align: left;
    color: #172e81;
    display: block;
    text-decoration: none;
    font-size: 17.6px;
    font-weight: 400;
    text-decoration: none;
    line-height: 1.5;
    padding: 15px 0 15px 15px;
    border-bottom: thin solid #ccc;
}

.sideBarLinks2 a:hover {
    background-color: #e9ecef;
    text-decoration: none;
}

.resourcesSideBar{
 font-family: 'Helvetica Neue LT Std', Helvetica,Arial,sans-serif;
 font-size: 1.3em !important;
 font-weight: 700;
    margin: 0;
    border-bottom: thin solid #ccc;
    padding-bottom: 10px;
}


#scrollToTopBtn {
  background-color:#e9ecef;
  border: none;
  color: #000;
  cursor: pointer;
  font-size: 14px;
  padding: 10px 20px
}

#scrollToTopBtn:hover {
  background-color: #6a6a6a;
    color: #ffffff;
  }

/*CTA PROGS*/

.ctaTrio{
   margin: 0;
}
.ctaTrioBtn {
   min-height: 65px;
   display: flex;
   align-items: center;
   justify-content: center;
}


 a.ctaBttn {
   color: #172e81;
   text-decoration: none;

}
 a.ctaBttn:hover {
   color: #fff;
}
 a.ctaBttn:focus {
   color: #fff;
}
.ctaBttn {
      background: #fff;
   font-size: 18px;
   letter-spacing: 2px;
   text-transform: uppercase;
   display: inline-block;
   text-align: center;
   width: 270px;
   font-weight: bold;
   padding: 14px 0px;
   border: 3px solid #172e81;
   border-radius: 2px;
   position: relative;
   box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16);
   transition: 0.5s;
}
.ctaBttn:after {
  content: '⇨';
  position: absolute;
  opacity: 0;  
  top: -1px;
  right: -10px;
  transition: 0.5s;
  font-size: 2em;
}

.ctaBttn:hover{
  padding-right: 24px;
  padding-left:8px;
  background: #172e81;
}

.ctaBttn:hover:after {
  opacity: 1;
  right: 8px;
}


.ctaBttn i{
margin-right: 5px;
}
.ctaProgsSect{
      background: #e9ecef;
    padding: 45px 0;
    margin-top: 2%;
}

.ctaProgsHeading{
   font-family: 'Helvetica Neue LT Std';
   font-weight: 600;
   font-size: 3em;
   margin: 0 0 2% 0;
}

.backTopBtn{
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 768px){  
  #scrollToTopBtn {
      width: 100%;
  }

  .backTopBtn{
    margin-bottom: 10%
  }

}

/*Prog Stories*/

.progStorySect{
  background-image: url("https://berkeleycollege.edu/images/woodland-park-campus-bg.jpg");
    background-repeat: no-repeat;
    background-position: center 85%;
    width: 100%;
    min-height: 600px;
    background-size: cover;
        display: flex;
    align-items: center;
}

.progStoryLink{
  text-decoration: none;

}

.progStoryLink:hover{
  text-decoration: none;
}

.progStoryLink:hover h4{
  text-decoration: underline;
    font-weight: 600;
}

.progStoryLink:hover span{
    font-weight: bold;
  background: #ebbf14;
  transition: 0.3s;
}

.progStoryLink:hover p{
  color: #000;
}



.storiesContWhite{
  background-color: #fff;
    padding: 5%;
    min-height: 390px;
}

@media (max-width: 768px){  
 .storiesContWhite{
      min-height: 350px;
      margin: 5% 0;
  }
}

.storiesContWhite h4{
    font-family: 'Helvetica Neue LT Std';
    font-weight: 600;
    color: #172e81;
    line-height: 1.3;
    font-size: 1.5em;
    display: block;
    padding: 2px;
    margin-top: 5px;
   
}

.progStoryMoreLink{
    font-size: 1em;
    color: #000000;
    cursor: pointer;
    text-transform: uppercase;
    padding: 5px;
}

.storiesContWhite figure{
  overflow: hidden;
}

.storiesContWhite figure img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.progStoryLink:hover figure img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.progStoryProffesorQa{
  background: none;
    padding: 0;
  text-decoration: underline;
  color: #172e81;
}

.progStoryProffesorQa:hover{
  font-weight: bold;
}

.modal-title-professor{
  font-size: 1.5em;
  color: #000
}

.progsModalHeader, .progsModalFooter{
  background: #dbe0e5;
}

.progsModalBody{
  padding:  15px 30px;
}

.flexCenter{
    justify-content:center
}

.maTopContent{
  max-width: 100%;
  margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 1%;
}


.caahepLogo{
  margin-top: 20px;
  margin-left: 5%;
}

.caahepLogo img{
  max-width: 110px;
}


.caahepLogo2{
  margin-top: 20px;
    margin-left: 3%;
}

.caahepLogo2 img{
  max-width: 85px;
}

.captionWrapper3{
    z-index: 2;
    width: 55%;
}

.progsBannerSlide{
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    background-position-y: center;
}

.slick-dots{
    bottom: 10px;
}

.slick-arrow{
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 40%;
    width: 50px;
    height: 50px;
        cursor: pointer;
        display: block;
        background: #ebbf14;
    margin: 0 1%;
}

.slick-arrow:before {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 40px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
        color: #fff;
    display: block;

}

.slick-prev{
    left: 0;
    z-index: 1;
}

.slick-next{
    right: 0;
}

.slick-prev .fas, .slick-next .fas {
   color: #fff;
    font-size: 0.7em;
    position: absolute;
    top: 6px;
    left: 12px;
    line-height: 1;
}


@media (max-width: 1200px){
  .progsBannerSlide{
    background-position-y: top;
  }

}

@media (max-width: 768px){ 
    .captionWrapper3{
        width: 100%;
    }
}  

@media (max-width: 576px){ 
    .maTopContent{
      flex-direction: column;
    }

    .maTopContent h1{
      line-height: 1.2;
      font-size: 32px;
    }


    .caahepLogo img{
      margin-bottom: 5%;
    }

    .slick-arrow{
        display: none !important;
    }

    .linkBreak{
        overflow-wrap: break-word
    }
  .ctaProgsHeading{
   margin: 0 0 5% 0;
   text-align: center;
  }

}


.linkSep{
  margin-bottom: 10px;
  display: inline-block;
}



/*content*/

h3{
  line-height: 1.2;
}

.topHeader{
  background-color:  #172e81;
  width: 100%;
}

.blueTop{
background-image: url("./images/admissions-checklist-header.jpg");
background-repeat: no-repeat;
background-size: contain;
}


.topImg{
  position: relative;
  z-index: 1;
  min-height: 160px;

}

.topImg{
  position: relative;
  z-index: 1;
  min-height: 160px;
}


.topTxtw{
 position: absolute;
    z-index: 2;
    bottom: 52px;
    left: 25%;
    border-left:  15px solid #ebbf14;
    padding-left: 15px;
}

h1.checklistTopHeader{
  font-size: 1em;
    color: unset;
    line-height: unset;
    margin: 0;
}

.topTitle{
  color: white;
  font-size: 1.6em;
  text-align: left;
}


.topTitleNormal{
  font-family: 'Helvetica Neue LT Std';
  line-height: 1;
  font-size: 2.5em;
  display: block;
}

.topTitleBold{
  font-family: 'Helvetica Neue LT Std';
  line-height: 1;
  font-weight: 900;
  font-size: 3em;
  display: block;
}




.section{
  margin: 0 0 0 0;
}



.checkItem {
    margin-bottom: 15px;
    display: flex;
    min-height: auto;
    align-items: flex-start;
}

.checkboxControl{
  font-size: 1.1em;
  line-height: 1;
  margin: 0;
  padding: 0;
  margin-left: 10px;

}

input[type=checkbox]{
    margin: 0;
    line-height: normal;
    width: 20px;
    height: 20px;

}

.qAndAs{
margin-left: 20px;
}

.qAndAs p{
margin-bottom: 5px;
width: 97%;
}

.quest:before{
content: "Q:";
font-weight: bold;
padding-right:  10px;
color:  #172e81;
}

.answ:before{
content: "A:";
font-weight: bold;
padding-right:  10px;
color:  #172e81;
}

.answ, .quest{
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    align-items: baseline;
}

hr {
    border-top: 1px solid #172e81;
}


footer{
  margin: 0 0 2% 0;

}


.footerTxt{
color: #172e81;
}

.footerTxt a{
color: #172e81;
font-weight: bold;
}


.columns, .columnsMba {
  columns: 1 auto;
  column-width: auto;
  column-fill: auto;
  column-gap: 20px;
  break-after: auto;
  margin-top: 2%;
}

.columnsInt{
  columns: 1 auto;
  column-width: auto;
  column-fill: auto;
  column-gap: 20px;
  break-after: auto;
  margin-top: 3%;
}


.checkitemText{
  padding-left: 30px;
}

.intContUnder{

}


.longTitleFix{
  font-size: 2em;
}

footer p, a{
  color: #172e81;
}

label{
  font-weight: normal;
}

.logoFooter{
  max-width: 380px;
  margin: 0 auto;
  text-align: center;
}

.bold{
  font-weight: bold;
}


.lowerContent{
  margin-top: 20px;
    border-top: 1px solid #ccc;
    padding-top: 12px;
}

.qrSection{
  display: flex;
    flex-direction: row;
    align-items: center;
    background: #e7e7e7;
    padding: 2%;
    justify-content: center;
    margin-bottom: 4%;
}

.qrSectionMSN{
  display: flex;
    flex-direction: column;
    align-items: center;
    background: #e7e7e7;
    padding: 2%;
    justify-content: center;
}

.QRImage{
max-width: 110px;
    height: auto;
    margin-left: 1%;
}

.QRImage2024{
  max-width: 150px;
    height: auto;
    margin: 15px 0;
}


.qrTxt{
font-size: 1.8em;
    width: auto;
    color: #172e81;
    text-align: center;
    padding: 0 2%;
    display: inline-block;
    margin: 0;
}

.qrTitle{
    width: auto;
    color: #172e81;
    text-align: center;
    padding: 0 2%;
    display: inline-block;
    margin: 0;
}

.noBreak{
  word-break: unset;
    display: inline-block;
}


.qrTxtA{
  font-size: 0.85em;
}

.checkLTitle{
  text-align: center;
  line-height: 1.1;
  margin-bottom: 5%;
  font-weight: bold;
}





@media (max-width: 1200px){  

  .topTitleNormal{
    font-size: 2em;
  }
}

@media (max-width: 992px){  

.topTxtw{
  bottom: 0;
}

.topTitle{
  font-size: 150%;
}

.checkboxControl {
    max-width: 90%;
}

.checkItem {
    margin-bottom: 15px;
}

.columns, .columnsMba {
  columns: 2;
  height: auto;
}

.columnsInt{
  columns: 2 auto;
}

  .topTitleNormal{
    font-size: 1.6em;
  }

}

@media (max-width: 576px){  

  .linkBreak{
     overflow-wrap: break-word 
  }

  .topTxtw{
    bottom: 10%;
    left: 14%;
    border-left:  10px solid #ebbf14;
    padding-left: 15px;
}

.topTitle{
  font-size: 100%;
}

.checkboxControl {
    max-width: 90%;
}

.quest, .answ{
  display: flex;
}


.answ{
  display: flex;
  flex-wrap: nowrap;
}

.columns, .columnsMba {
  columns: 1;
  height: auto;
}
.columnsInt{
  columns: 1 auto;
}

.topImg{
  left: -20px;
}

.qrSection {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 6%;
}
.qrSectionMSN{
  display: flex;
    flex-direction: column;
    align-items: center;
    background: #e7e7e7;
    padding: 2%;
    justify-content: center;
    margin-bottom: 4%;
}

.qrTxt{
    font-size: 1.7em;
    width: auto;
    color: #172e81;
    text-align: center;
    padding: 0 2%;
    display: inline-block;
    margin: 0 0 10% 0;
}

.qrTxtA {
    font-size: 0.65em;
}

.checkLTitle{
  text-align: left;
  margin-bottom: 10%;
  font-weight: bold;
}

.topTitleNormal{
  font-size: 2em;

}


}




/******************/
/*Print styles*/
/******************/

@media print {

  .col-print-1 {width:8%;  float:left;}
  .col-print-2 {width:16%; float:left;}
  .col-print-3 {width:25%; float:left;}
  .col-print-4 {width:33%; float:left;}
  .col-print-5 {width:42%; float:left;}
  .col-print-6 {width:50%; float:left;}
  .col-print-7 {width:58%; float:left;}
  .col-print-8 {width:66%; float:left;}
  .col-print-9 {width:75%; float:left;}
  .col-print-10{width:83%; float:left;}
  .col-print-11{width:92%; float:left;}
  .col-print-12{width:100%; float:left;}

 .order-last {
   -webkit-box-ordinal-group: 0;
   -ms-flex-order: -1;
   order: -1;
}
 .order-first {
   -webkit-box-ordinal-group: 14;
   -ms-flex-order: 13;
   order: 13;
}

  @page 
    {
      size:  auto;   /* auto is the initial value */
      margin: 0mm 0mm 0mm 0mm;  /* this affects the margin in the printer settings */
    }

    html
    {
      background-color: #FFFFFF; 
      margin: 0px;  /* this affects the margin on the html before sending to printer */
    }

   body{
     font-size: 12px;
     -webkit-print-color-adjust: exact !important;
     color-adjust: exact !important;
      margin: 15mm 10mm 10mm 15mm; /* margin you want for the content */
    }


  h2, h3{
    font-size: 14px;
    line-height: 1.1;
    margin-top: 10px;
    font-weight: bold;
  }

  p, a, ul, ul li, ol, ol li, .quest, .answ{
    font-size: 12px
  }
   ul li, ul li ul li, ul li ul li ul li{
   font-size: 12px;
}

 ol li, ol li ol li, ol li ol li ol li{
   font-size: 12px;
}

 ul, ol{
   margin-bottom: 15px;
}

  .topBanner{
    display: none;
  }


  .space-left {
    padding-left: 10%;
  }

  .topTxtw{
    color: #FFF!important;
  }

  .topTitle{
    font-size: 130%;
  }

  .footerTxt, .footerTxt strong, .footerTxt a{
    font-size: 12px;
  }

  .topTitleNormal, .topTitleBold{
    color: #FFF!important;
  }

  .topTitleNormal{
    font-size: 2em
  }

  .topTxtw {
    bottom: 10px;
  }

  .longTitleFix{
    font-size: 1.5em;
  }

  .topImg {
    position: relative;
    z-index: 1;
    min-height: 100px;
    max-height: 100px;
    background-color: #172e81 !important;
    display: block;
  }

  h1.checklistTopHeader{
    margin: 0;
  }

  .checkItem {
    margin-bottom: 10px;
  }

  input[type=checkbox] {
    margin: 0;
    line-height: normal;
    width: 15px;
    height: 15px;
  }

  hr {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .topTxtw {
    border-left: 5px solid #ebbf14;
    left: 15px;
  }

  .noPrint{
    display: none;
  }

  footer {
    margin: 0;
  }

  .logoFooter {
      max-width: 250px;
  }

  .qAndAs p {
    margin-bottom: 5px;
    display: inline;
}

.answ{
  margin-bottom: 10px
}


.checkboxControl{
  font-size: 12px;

}

.columns {
  columns: 2 auto;
  column-width: auto;
  column-fill: auto;
  column-gap: 20px;
  break-after: auto;
  margin-top: 3%;
  height: 220px;
}

.lastCol{
  margin-bottom: 30px
}

.columnsMba {
  columns: 2 auto;
  column-width: auto;
  column-fill: auto;
  column-gap: 20px;
  break-after: auto;
  margin-top: 3%;
  height: 200px;
}

.columnsLpn {
  height: 350px;
}

.columnsInt{
columns: 2 auto;
    column-width: auto;
    column-fill: auto;
    column-gap: 50px;
    break-after: auto;
    margin: 5% 0;
    height: 320px;
}

.intContUnder{
  height: 390px;
}

.intContGrad{
  height: 320px;
}

.admiContUnder{
  height: 390px;
}

.qrSection{
  display: flex;
    flex-direction: row;
    align-items: center;
    background: #e7e7e7;
    padding: 2%;
    justify-content: center;
    margin-bottom: 4%;
}

.qrSectionMSN{
  display: flex;
    flex-direction: column;
    align-items: center;
    background: #e7e7e7;
    padding: 2%;
    justify-content: center;
    margin-bottom: 4%;
}

.QRImage{
  max-width: 110px !important;
    height: auto;
    margin-right: 5%;
}

.QRImage2024{
    width: 150px;
    height: auto;
    margin: 10px 0;
}


.qrTxt{
    font-size: 1.8em;
    width: 50%;
    color: #172e81;
    text-align: center;
}


}

/*@media print {
  a[href]:after {
    content: none !important; 
  }
  
  a {
    text-decoration: underline; 
  }
}
*/


/*end of print styles*/

.checklistHeader{

}



 @media (max-width: 992px){
   .linkBreak{
     overflow-wrap: break-word 
  }

}

 @media (max-width: 568px){
    .centeronMob{
        text-align: center;
    }
}
